uuid: b3908615-0e0d-4a9b-8cc9-11a917e03afc
langcode: en
status: true
dependencies:
  config:
    - field.field.taxonomy_term.continuing_education_category.field_continuing_edu_label
    - field.field.taxonomy_term.continuing_education_category.field_continuing_edu_thumbnail
    - field.field.taxonomy_term.continuing_education_category.field_link_other_page
    - field.field.taxonomy_term.continuing_education_category.field_page_link
    - taxonomy.vocabulary.continuing_education_category
  module:
    - link
id: taxonomy_term.continuing_education_category.default
targetEntityType: taxonomy_term
bundle: continuing_education_category
mode: default
content:
  field_page_link:
    type: link
    label: above
    settings:
      trim_length: 80
      url_only: false
      url_plain: false
      rel: ''
      target: ''
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  description: true
  field_continuing_edu_label: true
  field_continuing_edu_thumbnail: true
  field_link_other_page: true
  search_api_excerpt: true
